﻿.home-about-top .item.left .img img {
    display: block;
    object-fit: cover;
    border-radius: 5px;
}

.home-about-top .item.left .img {
    border-radius: 20px;
    position: relative;
    width: 247px;
    height: 432.941px;
    margin-right: 24px;
    margin-top: 27px;
}

.home-about-top .item.right a.p-btn-link:hover {
    background: var(--default-color-2);
}

.title-about-top h3 {
    margin: 0;
    color: #749B43;
    text-align: center;
    font-family: "NVNFunkySignature-Regular";
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 66px */
    text-transform: capitalize;
}

.title-welcome img {
    margin: auto;
}

.title-about-top h2 {
    margin: 0;
    color: #574848;
    text-align: center;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 52.8px */
    text-transform: capitalize;
    margin-top: 12px;
}

.img-about-l-2 {
    border-radius: 20px;
    width: 291px;
    height: 437px;
}

    .img-about-l-2 img {
        display: block;
        position: relative;
        z-index: 1;
        border-radius: 20px;
    }

.img-decor-flower {
    position: absolute;
    bottom: -111px;
    left: -125px;
    z-index: 1;
}

.home-about-top .item.left {
    position: relative;
    width: 48%;
    padding-left: 71px;
    padding-top: 16px;
}

.b-l-about-img-home {
    border-radius: 0 15px 15px 0;
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: 38px;
    padding-bottom: 38px;
    margin-top: 35px;
}

.item-b-l-choose-about {
    display: flex;
}

    .item-b-l-choose-about:nth-child(1) {
        margin-right: 91px;
    }

.title-b-l-choose-about h5 {
    margin: 0;
    color: #FFF;
    text-align: center;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    /* 41.8px */
    line-height: 42px;
    text-transform: capitalize;
}

.title-b-l-choose-about span {
    color: #FFF;
    font-family: 'Manrope-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    /* 22.5px */
    text-transform: capitalize;
}

.title-b-l-choose-about {
    margin-left: 19px;
}

.t-l-about-img-home {
    display: flex;
    position: relative;
}

.img-about-l-2:after {
    content: "";
    position: absolute;
    right: -15px;
    top: -15px;
    width: 151px;
    height: 150px;
    border-radius: 16px;
    background: #574848;
}

.home-about-top {
    display: flex;
    margin-top: 64px;
}

    .home-about-top .item.right {
        flex: 1 1 0;
        margin-left: 46px;
        position: relative;
    }

.home-about {
    padding-bottom: 179px;
    padding-top: 81px;
    background: url(/Design/img/bunkhoang/About/b2.png) no-repeat;
    background-size: cover;
    position: relative;
}

.home-about-container {
    position: relative;
}

.decor-t-t-about {
    position: absolute;
    top: -128px;
    right: 0;
}

.decor-about-bb {
    position: absolute;
    bottom: -281px;
    right: -33px;
    z-index: 1;
}

.home-about-top .item.right h6 {
    color: #749B43;
    font-family: 'Manrope-Bold';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    text-transform: uppercase;
}

.home-about-top .item.right > section {
    color: #5F5F5F;
    font-family: 'Manrope-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
    margin-top: 20px;
}

.home-about-top .item.right h6 {
    margin: 0;
}

.home-about-top .item.right h2 {
    margin: 0;
    color: #053380;
    font-family: 'baiB';
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 7px;
}

.l-des-about-home-one h4, .r-des-about-home-one h4 {
    color: #574848;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 25.5px */
    margin: 0;
    display: flex;
    align-items: center;
}

.l-des-about-home-one span, .r-des-about-home-one span {
    display: block;
    color: #5F5F5F;
    font-family: 'Manrope-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    margin-top: 7px;
}

.decor-title-about-home {
    display: flex;
    margin-top: 11px;
    margin-bottom: 20px;
}

.r-des-about-home-one {
    /* margin-left: 32px; */
}

.p-btn-link .icon svg {
    position: relative;
}

.home-about-top .item.right .text {
    /* 150% */
    color: #5F5F5F;
    font-family: 'Manrope-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.home-about-top .item.right h1 svg {
    margin-right: 3px;
}

.decor-title-about-home h4 {
    margin: 0;
}

.home-about-top .item.right .text p {
    margin: 0;
}

.decor-title-about-home svg {
    margin-right: 7px;
}

li.item-choose-about-h {
    list-style: none;
}

.top-choose-about-h h4 {
    margin: 0;
    width: 174px;
    color: #574848;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 157%; /* 28.26px */
    text-transform: capitalize;
    margin-left: 11px;
}

.b-l-about-img-home:before {
    content: "";
    position: absolute;
    background: #749B43;
    width: 100vw;
    right: 0px;
    top: 0;
    height: 100%;
    z-index: 0;
    border-radius: 0 15px 15px 0;
}

.b-l-about-img-home:after {
    content: "";
    position: absolute;
    background: url(/Design/img/bunkhoang/About/b1.png);
    width: 100vw;
    right: -20px;
    top: 0;
    height: 100%;
    z-index: 0;
    background-size: cover;
}

.img-choose-about-h {
    width: 50px;
    height: 50px;
    background: #749B43;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-choose-about-h {
    display: flex;
    align-items: center;
}

section.des-choose-item-about {
    width: 306px;
    margin: 0;
    color: #787878;
    font-family: 'Manrope-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
    margin-top: 6px;
}

.list-choose-about-home {
    margin-top: 19px;
    margin-bottom: 34px;
}

ul.l-choose-about-h {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 50px;
    row-gap: 22px;
}
/*RS*/
@media (min-width: 1024px) and (max-width: 1220px) {
    .home-about-top .item.right h2 {
        font-size: 25px;
    }

    .decor-title-about-home h4 {
        font-size: 16px;
    }

    .home-about-top .item.right .text {
        font-size: 14px;
    }

    .home-about-top .item.right .list {
        font-size: 13px;
    }

    .home-about-top .item.left .img:after {
        content: "";
        position: absolute;
        background: url(/Design/img/ccnHT/2.png) no-repeat;
        right: -60px;
        bottom: 30px;
        width: 48px;
        height: 48px;
        background-size: cover;
    }
}

@media(max-width:1023px) {
    .decor-t-t-about img {
        width: 100%;
    }

    .decor-t-t-about {
        width: 17%;
        top: -35px;
    }

    .title-about-top h2 {
        font-size: 20px;
    }

    .home-about-top .item.left .img {
        width: 47%;
        height: auto;
    }

    .home-about-top .item.left {
        padding: 0;
    }

    .img-about-l-2 {
        flex: 1 1 0;
        width: auto;
        height: auto;
    }

    .home-about-top .item.right h2 {
        font-size: 22px;
    }

    .home-about-top .item.right .text {
        font-size: 15px;
    }

    .home-about-top .item.right .list {
        font-size: 15px;
    }

    ul.l-choose-about-h {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 15px;
        row-gap: 22px;
    }

    .top-choose-about-h h4 {
        width: 100px;
    }

    .decor-title-about-home h4 {
        font-size: 16px;
    }

    .decor-about-bb img {
        width: 100%;
    }

    .decor-about-bb {
        width: 35%;
        right: 0;
        bottom: -240px;
    }

    .home-about-top .item.right {
        margin-left: 44px;
    }

    .img-decor-flower img {
        width: 55%;
    }

    .img-decor-flower {
        left: auto;
        bottom: -23px;
        right: -40px;
    }

    .b-l-about-img-home:before {
        width: 100%;
    }

    .img-b-l-choose-about svg {
        width: 100%;
    }

    .img-b-l-choose-about {
        width: 25%;
    }

    .title-b-l-choose-about h5 {
        font-size: 18px;
    }

    .item-b-l-choose-about:nth-child(1) {
        margin-right: 35px;
    }

    section.des-choose-item-about {
        width: 100%;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {
    .home-about-top {
        display: block;
    }

    .title-welcome img {
        width: 66%;
    }

    .img-decor-flower img {
        width: 35%;
    }

    .img-decor-flower {
        left: auto;
        bottom: -23px;
        right: -40px;
    }

    .home-about-top .item.right h2 {
        font-size: 20px;
    }

    .home-about-top .item.left .img {
        width: 47%;
        height: auto;
        margin: 0;
        margin-right: 10px;
    }

    .item-b-l-choose-about:nth-child(1) {
        margin-right: 20px;
    }

    .home-about-top .item.left .img img {
        width: 100%;
        height: auto;
    }

    .title-b-l-choose-about h5 {
        font-size: 18px;
        line-height: normal;
    }

    .item-b-l-choose-about {
        display: flex;
        align-items: center;
    }

    .img-about-l-2:after {
        right: -4px;
        top: -6px;
        width: 81px;
        height: 81px;
    }

    .b-l-about-img-home:after {
        content: "";
        position: absolute;
        background: url(/Design/img/bunkhoang/About/b1.png);
        width: 100%;
        right: 0;
    }

    .img-b-l-choose-about svg {
        width: 100%;
        height: auto;
    }

    .b-l-about-img-home:before {
        content: "";
        position: absolute;
        background: #749B43;
        width: 100%;
        right: 0px;
        top: 0;
        height: 100%;
    }

    .home-about-top .item.left {
        width: 100%;
        padding: 0;
    }

    .home-about:after {
        display: none;
    }

    .home-about-top .item.right h6 {
        font-size: 16px;
    }

    .home-about-top .item.right > section {
        font-size: 14px;
    }

    .l-des-about-home-one span, .r-des-about-home-one span {
        font-size: 11px;
    }

    .home-about-top .item.right .text {
        font-size: 12px;
    }

    ul.l-choose-about-h {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 15px;
        row-gap: 22px;
    }

    .home-about {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    section.des-choose-item-about {
        width: 100%;
        margin: 0;
        color: #787878;
        font-family: 'Manrope-Regular';
        font-size: 12px;
    }

    .top-choose-about-h h4 {
        font-size: 11px;
        margin-left: 6px;
        width: 118px;
    }

    .img-choose-about-h svg {
        width: 18px;
        height: auto;
    }

    .img-choose-about-h {
        width: 36px;
        height: 36px;
    }

    .decor-about-bb {
        position: absolute;
        bottom: -78px;
        right: 0;
        width: 44%;
    }

        .decor-about-bb.aos-init.aos-animate img {
            width: 100%;
        }

    .home-about-top .item.right {
        margin-left: 0;
        margin-top: 55px;
    }
}